
.twoColNewsGridWrapper{display:grid;grid-template-columns:1fr 300px;gap:1.25rem;margin-bottom:1.25rem;}
.twoColNewsGridWrapper .newsGridWrapper{display:grid;grid-template-columns:repeat(2,1fr);gap:20px}
.twoColNewsGridWrapper .newsGridWrapper .newsColRight figure{margin-bottom:.9375rem;padding-bottom:.9375rem;border-bottom:1px solid #d7d7d7}
.twoColNewsGridWrapper .newsGridWrapper .newsColRight figure:last-child{border-bottom:none;margin-bottom:0;padding-bottom:0}
.twoColNewsGridWrapper .newsGridWrapper figure a{display:grid;grid-template-columns:1fr 90px;gap:10px}
.twoColNewsGridWrapper .newsGridWrapper .imgThumb{order:2}
.twoColNewsGridWrapper .newsGridWrapper .imgThumb img{width:100%;border-radius:4px;aspect-ratio:16/9;position:relative;display:block;height:max-content}
.twoColNewsGridWrapper .newsGridWrapper .card_title .h3{font-size:.9375rem;line-height:1.25rem;font-weight:600;margin-bottom:0}
.twoColNewsGridWrapper .newsGridWrapper .newsColLeft figure{margin-bottom:.625rem}
.twoColNewsGridWrapper .newsGridWrapper .newsColLeft figure:last-child{margin-bottom:0}
.twoColNewsGridWrapper .newsGridWrapper .newsColLeft figure:first-child a{grid-template-columns:1fr;position:relative}
.twoColNewsGridWrapper .newsGridWrapper .newsColLeft figure:first-child .imgThumb{order:unset}
.twoColNewsGridWrapper .newsGridWrapper .newsColLeft figure:first-child .card_title{padding:25% 10px 10px 10px;border-radius:4px;position:absolute;bottom:0;background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0) 20%,rgba(0,0,0,.1) 30%,rgba(0,0,0,.8) 70%,#000 100%);display:flex;align-items:end;pointer-events:none;width:100%}
.twoColNewsGridWrapper .newsGridWrapper .newsColLeft figure:first-child .card_title .h3{color:#fff;font-size:1rem;line-height:1.5rem;font-weight:700;margin-bottom:0}
.twoColNewsGridWrapper .newsColumn figure{margin-bottom:.9375rem;padding-bottom:.9375rem;border-bottom:1px solid #d7d7d7}
.twoColNewsGridWrapper .newsColumn figure:last-child{border-bottom:none;margin-bottom:0;padding-bottom:0}
.twoColNewsGridWrapper .newsColumn figure a{display:grid;grid-template-columns:1fr 90px;gap:10px}
.twoColNewsGridWrapper .newsColumn .imgThumb{order:2;position:relative;height:max-content}
.twoColNewsGridWrapper .newsColumn .imgThumb img{display:block;aspect-ratio:16/9;width:100%;border-radius:4px}
.twoColNewsGridWrapper .newsColumn .card_title .h3{font-size:.9375rem;font-weight:600;line-height:1.25rem;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;line-clamp:3;display:-webkit-box;-webkit-box-orient:vertical;margin-bottom:0}
.threeColNewsGridWrapper{display:grid;grid-template-columns:1fr 1fr 1fr;gap:1.25rem;margin-bottom:1.25rem;}
.threeColNewsGridWrapper .newsColumn figure{margin-bottom:.9375rem;padding-bottom:.9375rem;border-bottom:1px solid #d7d7d7}
.threeColNewsGridWrapper .newsColumn figure:last-child{border-bottom:none;margin-bottom:0;padding-bottom:0}
.threeColNewsGridWrapper .newsColumn figure a{display:grid;grid-template-columns:1fr 120px;gap:10px}
.threeColNewsGridWrapper .newsColumn .imgThumb{order:2;position:relative;height:max-content}
.threeColNewsGridWrapper .newsColumn .imgThumb img{display:block;aspect-ratio:16/9;width:100%;border-radius:4px}
.threeColNewsGridWrapper .newsColumn .card_title .h3{font-size:.9375rem;font-weight:600;line-height:1.375rem;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;line-clamp:3;-webkit-box-orient:vertical;margin-bottom:0}
.threeColNewsGridWrapper .newsColumn figure:first-child{padding-bottom:0;border-bottom:none}
.threeColNewsGridWrapper .newsColumn figure:first-child a{grid-template-columns:1fr}
.threeColNewsGridWrapper .newsColumn figure:first-child .imgThumb{order:unset}
.threeColNewsGridWrapper .newsColumn figure:first-child .card_title .h3{font-size:1.25rem;font-weight:700;line-height:1.875rem}
.threeColNewsGridWrapper .border{display:none;}
.threeColNewsGridWrapper .newsColumn figure .icon_Comn{position:absolute;background:#e21b22;height:20px;width:24px;justify-content:center;border-radius:4px;left:0;bottom:0;font-weight:500;font-size:12px;line-height:22px;text-transform:uppercase;color:#fff;display:flex;align-items:center}
.threeColNewsGridWrapper .newsColumn figure .icon_Comn svg{height:14px;width:14px;fill:#e21b22;margin:0;}
@media(max-width:768px){
.twoColNewsGridWrapper{grid-template-columns: 1fr;}
.twoColNewsGridWrapper .newsGridWrapper{grid-template-columns:1fr;gap:15px}
.twoColNewsGridWrapper .newsGridWrapper .newsColLeft{border-bottom:1px solid #d7d7d7}
.twoColNewsGridWrapper .newsColumn figure:last-child,.twoColNewsGridWrapper .newsGridWrapper .newsColRight figure:last-child{margin-bottom:0;padding-bottom:0}
.threeColNewsGridWrapper{grid-template-columns:1fr;gap:0}
.threeColNewsGridWrapper .border{display:block;}
}